<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/wms-admin/wms-admin.iml" filepath="$PROJECT_DIR$/wms-admin/wms-admin.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-business/wms-business.iml" filepath="$PROJECT_DIR$/wms-business/wms-business.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-common/wms-common.iml" filepath="$PROJECT_DIR$/wms-common/wms-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-framework/wms-framework.iml" filepath="$PROJECT_DIR$/wms-framework/wms-framework.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-generator/wms-generator.iml" filepath="$PROJECT_DIR$/wms-generator/wms-generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-quartz/wms-quartz.iml" filepath="$PROJECT_DIR$/wms-quartz/wms-quartz.iml" />
      <module fileurl="file://$PROJECT_DIR$/wms-system/wms-system.iml" filepath="$PROJECT_DIR$/wms-system/wms-system.iml" />
    </modules>
  </component>
</project>